KTaglib_MPEG_AudioProperties::isProtectionEnabled
KTaglib_Tag::getAlbum
KTaglib
PHP Manual

# La classe KTaglib_Tag

## Introduction

Classe de base pour les tags ID3v1 ou ID3v2.

## Class synopsis

KTaglib_Tag
KTaglib_Tag {
}

## Sommaire

- KTaglib_Tag::getAlbum — Retourne le nom de l'album d'un tag ID3
- KTaglib_Tag::getArtist — Retourne le nom de l'artiste d'un tag ID3
- KTaglib_Tag::getComment — Retourne le commentaire d'un tag ID3
- KTaglib_Tag::getGenre — Retourne le genre d'un tag ID3
- KTaglib_Tag::getTitle — Retourne le titre d'un tag ID3
- KTaglib_Tag::getTrack — Retourne le numéro de la piste d'un tag ID3
- KTaglib_Tag::getYear — Retourne l'année d'un tag ID3
- KTaglib_Tag::isEmpty — Retourne TRUE si le tag est vide

KTaglib_MPEG_AudioProperties::isProtectionEnabled
KTaglib_Tag::getAlbum
KTaglib
PHP Manual